Install firstdefense rescue

Discussion in 'FirstDefense-Rescue Forum' started by nfranken, Mar 20, 2010.

Thread Status:
Not open for further replies.
  1. nfranken

    nfranken Registered Member

    Joined:
    May 26, 2006
    Posts:
    13
    Hi all,

    Can somebody help me please? I tried to install this new version after I deinstalled my old one (the 3.X version . After install, I got a "this version is expired message"...please upgrade blablabla. Emailed support and they said that I have to remove everything including my snapshots. So I did. Even rewrote a fresh new mbr.
    Fired it up and same error. Expired. What happens?
    Regards,
    Nick Franken
     
  2. Leapfrog Software

    Leapfrog Software Leapfrog Management

    Joined:
    Jan 25, 2006
    Posts:
    251
    Location:
    Northern Nevada, USA
    Greetings Nick,

    The Support Tech was correct, but let me go a little deeper.

    Please re-install your FD-ISR and then do a full uninstall. Make sure the hidden $ISR foor folder is not present. FDR is seeing the remnants of the legacy technology.

    You *should* now be able to install FDR without the expire notice.

    If this still causes issues, please PM me and I will take it from there.
     
  3. nfranken

    nfranken Registered Member

    Joined:
    May 26, 2006
    Posts:
    13
    Hi Todd,

    Indeed, I had to remove the invisible fsr directory. After that all went well.
    Thanks.
    Best regards.
    Nick Franken
     
Thread Status:
Not open for further replies.